## golang-github-chmduquesne-rollinghash 2.0.2+git20170321.9.043b8fd

=== debian/changelog ===
golang-github-chmduquesne-rollinghash (2.0.2+git20170321.9.043b8fd-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:40:56 -0500

golang-github-chmduquesne-rollinghash (2.0.2+git20170321.9.043b8fd-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Testsuite: autopkgtest-pkg-go.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 14:13:52 -0500

golang-github-chmduquesne-rollinghash (2.0.2+git20170321.9.043b8fd-1) unstable; urgency=medium

  * Initial release (Closes: #865076)

 -- Alexandre Viau <aviau@debian.org>  Mon, 19 Jun 2017 00:46:36 -0400
