=== debian/control ===
Source: golang-github-chmduquesne-rollinghash
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/chmduquesne/rollinghash
Vcs-Browser: https://salsa.debian.org/pkg-go-team/packages/golang-github-chmduquesne-rollinghash
Vcs-Git: https://salsa.debian.org/pkg-go-team/packages/golang-github-chmduquesne-rollinghash.git
XS-Go-Import-Path: github.com/chmduquesne/rollinghash
Testsuite: autopkgtest-pkg-go

Package: golang-github-chmduquesne-rollinghash-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Implementation of some rolling checksums in golang
 Package rollinghash implements rolling versions of some hashes.
 Currently included:
  - adler32
  - buzhash32
  - buzhash64
  - rabinkarp32
