## golang-github-chmduquesne-rollinghash 3.0.1

=== debian/changelog ===
golang-github-chmduquesne-rollinghash (3.0.1-1) unstable; urgency=medium

  * New upstream realease.
  * d/copyright: add section for rabinkarp64/*.
  * d/rules: exclude the roll package.
  * Fix insecure-copyright-format-uri.

 -- Alexandre Viau <aviau@debian.org>  Tue, 03 Jul 2018 18:16:26 -0400

golang-github-chmduquesne-rollinghash (2.0.2+git20170321.9.043b8fd-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:05:11 -0500
