## golang-github-chmduquesne-rollinghash 4.0.0

=== debian/changelog ===
golang-github-chmduquesne-rollinghash (4.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Sat, 17 Nov 2018 20:22:41 -0500
