=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                golang-any
 Standards-Version: 3.9.8
 Homepage: https://github.com/chmduquesne/rollinghash
-Vcs-Browser: https://salsa.debian.org/pkg-go-team/packages/golang-github-chmduquesne-rollinghash
-Vcs-Git: https://salsa.debian.org/pkg-go-team/packages/golang-github-chmduquesne-rollinghash.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-chmduquesne-rollinghash
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-chmduquesne-rollinghash.git
 XS-Go-Import-Path: github.com/chmduquesne/rollinghash
 Testsuite: autopkgtest-pkg-go
