=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := github.com/chmduquesne/rollinghash/roll

%:
	dh $@ --buildsystem=golang --with=golang
